<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF एक्‍सपोजर और विशिष्ट अवशोषण दरें (SAR)</title></head><body id=""><div class="header">महत्वपूर्ण जानकारी</div><h1>RF एक्‍सपोजर और विशिष्ट अवशोषण दरें (SAR)</h1><div>
<p>आपके डिवाइस को चालू करने पर और Wi-Fi<sup>®</sup> या Bluetooth<sup>®</sup> कार्यात्‍मकता सक्षम होने पर यह रेडियो फ्रीक्‍वेंसी (RF) ऊर्जा के निम्‍न स्‍तरों को प्रसारित करता है। डिवाइस के RF ऊर्जा एक्‍सपोजर को मापन की एक इकाई द्वारा परिमाणित किया जाता है जिसे विशिष्ट अवशोषण दर (SAR) कहते हैं। इस डिवाइस के लिए SAR मान अंतर्राष्ट्रीय SAR सीमा दिशा-निर्देशों का पालन करते हैं और इन आवश्‍यकताओं में निर्दिष्ट सीमाओं से कम होते हैं।</p>
<p>SAR डेटा जानकारी उन देशों के निवासियों के लिए प्रदान की जाती है जिन्‍होंने इंटरनेशनल कमीशन ऑफ़ नॉन-आयोनाइज़िंग रेडिएशन प्रोटेक्‍शन (ICNIRP) या द इंस्‍टीट्यूट ऑफ़ इलेक्‍ट्रिकल एंड इलेक्‍ट्रॉनिक्स इंजीनियर्स (IEEE) द्वारा अनुशंसित SAR सीमाओं को स्‍वीकार किया है। ICNIRP, औसतन शरीर के दस <span class="keep-together">दस (10) ग्राम</span> ऊतकों पर <span class="keep-together">2 W/kg</span> SAR सीमा निर्दिष्ट करता है जबकि IEEE <span class="keep-together">एक (1) ग्राम</span> ऊतकों पर औसतन <span class="keep-together">1.6 W/kg</span> SAR सीमा निर्दिष्ट करता है। ये आवश्‍यकताएं वैज्ञानिक दिशा-निर्देशों पर आधारित हैं जिनमें सभी व्‍यक्तियों (सभी आयु और स्‍वास्‍थ्‍य वाले व्‍यक्तियों के लिए) की सुरक्षा सुनिश्चित करने के लिए बनाए गए सुरक्षा उपाय शामिल हैं।</p>
<p>SAR स्‍तरों के परीक्षण सिर और शरीर की स्थितियों के सभी प्रयुक्त फ्रीक्‍वेंसी बैंड में उसके उच्‍चतम प्रमाणित पॉवर स्‍तर को प्रसारित करने वाले डिवाइस के साथ मानकीकृत विधियों का उपयोग करके संचालित किए जाते हैं। हालांकि, चूंकि डिवाइस को नेटवर्क पर पहुँचने के लिए आवश्‍यक न्‍यूनतम पॉवर का उपयोग करने के लिए बनाया गया है, फिर भी वास्‍तविक SAR स्‍तर इस मान से बहुत नीचे हो सकता है। जबकि विभिन्‍न डिवाइस मॉडल के SAR स्‍तरों के बीच अंतर हो सकते हैं, इसलिए उन सभी को रेडियो तरंगों के एक्‍सपोजर के लिए संबंधित दिशा-निर्देशों का पालन करने के लिए बनाया गया है। </p>
<p>SAR मान और परीक्षण की दूरियां मापन विधि, परीक्षण किए गए डिवाइस (फ़ोन या टेबलेट) और यदि Wi-Fi हॉटस्‍पॉट कार्यात्‍मकता का उपयोग किया गया हो, लेकिन उच्‍च्‍तम SAR मान उपस्‍थित हो, तो उसके आधार पर भिन्‍न होती हैं।</p>
<p>WHO (विश्व स्‍वास्‍थ्‍य संगठन) ने घोषित किया है कि वर्तमान वैज्ञानिक जानकारी टेबलेट और फ़ोन के उपयोग के संबंध में विशेष सावधानियों की आवश्‍यकता का संकेत नहीं करती है। इस विषय पर अधिक जानकारी के लिए, कृपया <a xmlns="" href="http://who.int/emf">who.int/emf</a> पर जाएं और तथ्‍य पत्रक सं. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> विद्युत चुंबकीय क्षेत्र और लोक स्‍वास्‍थ्‍य: मोबाइल फ़ोन देखें। अतिरिक्त SAR-संबंधित जानकारी मोबाइल निर्माता फ़ोरम EMF वेबसाइट <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> पर भी मिल सकती है।</p>
<p>रेडियो तरंगों (SAR) के एक्‍सपोजर के बारे में अधिक क्षेत्र विशिष्ट जानकारी के लिए, कृपया अपना क्षेत्र चुनें:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">कनाडा, गुआम, प्‍यूर्टो रिको, अमेरिका और वर्जिन द्वीपसमूह (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">भारत (IN)</a></div><div><a href="Israel-(IL).html">इज़राइल (IL)</a></div><div><a href="France-(FR).html">फ़्रांस (FR)</a></div><div><a href="Taiwan-(TW).html">ताइवान (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">शेष विश्व (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>